package com.izouma.nineth.enums;

public enum LoginType {
    PASSWORD("密码登录"),
    SMS("短信登录"),
    MP("公众号登录"),
    MA("小程序登录"),
    REGISTER("注册");

    private final String description;

    LoginType(String description) {
        this.description = description;
    }

    public String getDescription() {
        return description;
    }
}
